	
var key = "";

// Search mode AND(1) OR(0)
var	SWay = 1;


function makeEntry (){
	this.Name="";
	this.URL = "";
	this.Desc = "";
	this.Category = "";
	return this;
}

function makeArray(n) {
	this.length = n;
	for (var k = 1; k <= n; k++) {
		this[k] = "";
	}
	return this;
}

function makeLinks(size) {
	this.length = size;
	for (var r=1; r<= size; r++) {
		this[r] = new makeEntry();
		this[r].Name = namesArray[r];
		this[r].URL = urlsArray[r];
		this[r].Desc = descArray[r];
	}
	return this;
}

function showAll(linkobj) {
	for (var s=1; s<= linkobj.length; s++) {
		showLink(linkobj,s);
	}
}

function showLink (links, index) {
	document.write("<tr><td>" + links[index].Name + "</td>");
	document.write("<td><a href=" + links[index].URL + ">" + links[index].Desc + "</a></td></tr>");
}


function makeSrchKey() {
	this.SrchKeyIndex="";
	this.DataIndex = "";
	return this;
}

function makeSrchKeyList(size) {	
	this.length = size;
	for (var r=0; r< size; r++) {
		this[r] = new makeSrchKey();
		this[r].SrchKeyIndex = "";
		this[r].DataLength = "";
	}
	return this;

}

function getSWay(){
	var way = 1;
	if( navigator.appName.charAt(0) != "N"){
		way = SWay;
	}
	return way;
}




function resopen()
{
	winOpen('epsonwin4','result.htm',0,100,285,iheight-150);
	
	if(navigator.appName.indexOf("Netscape") != -1){
		return false;
	}
}


function searchLinks(links, keyword){
	var searchWay = getSWay();

	var srchlinksize=0

	var srchnamesArray = new makeArray(srchlinksize);
	var srchurlsArray = new makeArray(srchlinksize);
	var srchdescArray = new makeArray(srchlinksize);


	var srcharraycount=0


	var newkey;
	if (keyword != null) {
		newkey=keyword.toLowerCase();
	}
	
	var strsplittmp;
	strsplittmp = newkey.split(" ");
	
	var i;

	for (var q=1; q<=links.length; q++) {
		var newdesc=links[q].Desc.toLowerCase();
		var newname=links[q].Name.toLowerCase();

		var bRet = 0;
		if (searchWay == 1){
			if(newdesc.indexOf(newkey) != -1) {
				bRet = 1;
			} else {
				var strSearch;
				bRet = 1;
				for (i=0; i<strsplittmp.length; i++) {
					strSearch = strsplittmp[i];
					if(newdesc.indexOf(strSearch) == -1){
						bRet = 0;
						break;
					}
				}
			}
		} else {
			var strSearch;
			if(strsplittmp.length == 1){
				if(newdesc.indexOf(newkey) != -1) {
					bRet = 1;
				}
			} else {
				for (i=0; i<strsplittmp.length; i++) {
					strSearch = strsplittmp[i];
					if(newdesc.indexOf(strSearch) != -1){
						bRet = 1;
					}
				}
			}
		}
		
		if(bRet == 1){
			srchnamesArray[srcharraycount] = links[q].Name;
			srchurlsArray[srcharraycount] = links[q].URL;
			srchdescArray[srcharraycount] = links[q].Desc;
			srcharraycount += 1;
			continue;
		}

		var bRet = 0;
		if (searchWay == 1){
			if(newname.indexOf(newkey) != -1) {
				bRet = 1;
			} else {
				var strSearch;
				bRet = 1;
				for (i=0; i<strsplittmp.length; i++) {
					strSearch = strsplittmp[i];
					if(newname.indexOf(strSearch) == -1){
						bRet = 0;
						break;
					}
				}
			}
		} else {
			var strSearch;
			if(strsplittmp.length == 1){
				if(newname.indexOf(newkey) != -1) {
					bRet = 1;
				}
			} else {
				for (i=0; i<strsplittmp.length; i++) {
					strSearch = strsplittmp[i];
					if(newname.indexOf(strSearch) != -1){
						bRet = 1;
						break;
					}
				}
			}
		}
		
		if(bRet == 1){
			srchnamesArray[srcharraycount] = links[q].Name;
			srchurlsArray[srcharraycount] = links[q].URL;
			srchdescArray[srcharraycount] = links[q].Desc;
			srcharraycount += 1;
			continue;
		}
	}

	var strsplittmp;
	strsplittmp = newkey.split(" ");
	var SrchKeylist = new makeSrchKeyList(strsplittmp.length);


	
	srchlinksize = srcharraycount;

	document.open();

	document.writeln("<!-- saved from url=(0013)about:internet -->");
	document.writeln("<HTML><HEAD><TITLE>Search Results</TITLE>");
	document.writeln("<META http-equiv=\"content-type\" content=\"text/html;charset=UTF-8\">");
	document.writeln("<META NAME=\"Version\" CONTENT=\"NPD2178-00\">");
	document.writeln("<LINK href=\"files/_style.css\" rel=stylesheet>");
	
	document.writeln("<SCRIPT language=\"JavaScript\">");
	document.writeln("<!--");
	document.writeln("function goMain(url){");
	document.writeln("	window.opener.location.href=url\;");
	document.writeln("}");
	document.writeln("	--></SCRIPT>");
	
	document.writeln("</HEAD>");
	document.writeln("<BODY target=\"main\" MARGINWIDTH=\"0\" MARGINHEIGHT=\"0\" topMargin=\"0\" text=\"#000000\" bgColor=\"#ffffff\" leftMargin=\"0\" >");

	document.writeln("<TABLE bgcolor=\"#03030F\" cellSpacing=0 cellPadding=5 border=0 width=\"100%\">");
	document.writeln("<TBODY>");
	document.writeln("<TR vAlign=\"top\">");
	document.writeln("<TD><SPAN class=\"htmltitle\">Результаты поиска</DIV></TD>");
	document.writeln("</TR>");
	document.writeln("</TBODY></TABLE>");

	document.writeln("<P>");
	document.writeln("<CENTER>");
	document.writeln("<TABLE bgcolor=\"#ffffff\" cellSpacing=0 cellPadding=2 border=0 width=\"95%\">");
	document.writeln("<TR>");
	document.writeln("<TD>");
	document.writeln("<P><SPAN class=\"body\">");
	document.writeln("");
	document.writeln("</SPAN>");
	document.writeln("<P><SPAN class=body>");
	document.writeln("Результаты поиска по ключевому слову: <B>" +keyword.toUpperCase() +"</B><BR><P>");

	document.writeln("<!-- KeyWord Start -->");

	newkey=keyword.toLowerCase();


	var strsplittmp;
	strsplittmp = newkey.split(" ");
	var strSearch = strsplittmp[0];
	
	for (var q=0; q<srchlinksize; q++) {
		var iIndex;
		var newDst=srchnamesArray[q].toLowerCase();
		if(srchnamesArray[q].length == 0){
			var newdsc = srchdescArray[q].toLowerCase();
			
			for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
				var strSearch = strsplittmp[iCnt];
				iIndex = newdsc.indexOf(strSearch);
				if (searchWay == 1){ //AND
					if(iIndex == -1){
						break;
					}
				} else { //OR
					if(iIndex != -1){
						break;
					}
				}
			}
			var ihit = 0;
			if(iIndex != -1){
				var datatmp = srchdescArray[q].toLowerCase();
				for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
					var strSearch = strsplittmp[iCnt];
					if(datatmp.indexOf(strSearch) == -1){
						SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
						SrchKeylist[iCnt].DataLength = 0;
						continue;
					}
					SrchKeylist[iCnt].SrchKeyIndex = datatmp.indexOf(strSearch);
					SrchKeylist[iCnt].DataLength = strSearch.length;
					var iflag=1;
					for(var iCnt3=0; iCnt3<iCnt; iCnt3++){
						if((SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt3].SrchKeyIndex) && (SrchKeylist[iCnt].SrchKeyIndex < (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
							SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
							SrchKeylist[iCnt].DataLength = 0;
							iflag=0;
							break;	
						}
					}
					if(iflag == 0){
						continue;
					}
					for(var iCnt3=iCnt - 1; iCnt3>=0; iCnt3--){
						if((SrchKeylist[iCnt].SrchKeyIndex < SrchKeylist[iCnt3].SrchKeyIndex) && ((SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) > (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
							SrchKeylist[iCnt3].SrchKeyIndex = datatmp.length;
							SrchKeylist[iCnt3].DataLength = 0;
							ihit--;
						}
					}
					ihit++;
				}

				for(iCnt=0; iCnt<strsplittmp.length - 1; iCnt++){
					for (var iCnt2=1; iCnt2<strsplittmp.length; iCnt2++){
						if(SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt2].SrchKeyIndex){
							var SrchKeyIndextemp = SrchKeylist[iCnt].SrchKeyIndex;
							var DataLengthtemp = SrchKeylist[iCnt].DataLength;
							SrchKeylist[iCnt].SrchKeyIndex = SrchKeylist[iCnt2].SrchKeyIndex;
							SrchKeylist[iCnt].DataLength = SrchKeylist[iCnt2].DataLength;
							SrchKeylist[iCnt2].SrchKeyIndex = SrchKeyIndextemp;
							SrchKeylist[iCnt2].DataLength = DataLengthtemp;
						}
					}
				}

				document.write("<DIV class=\"result\">" + srchdescArray[q].substring(0, SrchKeylist[0].SrchKeyIndex));
				for(iCnt=0; iCnt<ihit; iCnt++){
					if(iCnt < (ihit - 1)){
						document.write("<font color=\"red\">" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, SrchKeylist[iCnt + 1].SrchKeyIndex));
					} else {
						document.write("<font color=\"red\">" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, srchdescArray[q].length));
					}
				}
				document.write("</DIV>");
				
			}else {
				document.write("<DIV class=\"result\">" + srchdescArray[q] + "</DIV>");
			}
		} else {
			iIndex = newDst.indexOf(strSearch);
			for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
				var strSearch = strsplittmp[iCnt];
				iIndex = newDst.indexOf(strSearch);
				if (searchWay == 1){ //AND
					if(iIndex == -1){
						break;
					}
				} else { //OR
					if(iIndex != -1){
						break;
					}
				}
			}
			var redflag = 0;
			if(iIndex != -1){
				redflag = 1;
			}
			var markerflag = 0;
			if(q==0){
				markerflag = 1;
			} else {
				var newSrc=srchnamesArray[q-1].toLowerCase();

				if((newSrc.length == 0) || (newDst.indexOf(newSrc) == -1) ||  ( (newDst.indexOf(newSrc) != -1) && (newDst.length != newSrc.length))) {
					markerflag = 1;
				}
			}
			if(markerflag == 1){
				if(redflag == 1){
					
					var datatmp = srchnamesArray[q].toLowerCase();
					var ihit = 0;
					for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
						var strSearch = strsplittmp[iCnt];
						if(datatmp.indexOf(strSearch) == -1){
							SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
							SrchKeylist[iCnt].DataLength = 0;
							continue;
						}
						SrchKeylist[iCnt].SrchKeyIndex = datatmp.indexOf(strSearch);
						SrchKeylist[iCnt].DataLength = strSearch.length;
						var iflag=1;
						for(var iCnt3=0; iCnt3<iCnt; iCnt3++){
							if((SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt3].SrchKeyIndex) && (SrchKeylist[iCnt].SrchKeyIndex < (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
								SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
								SrchKeylist[iCnt].DataLength = 0;
								iflag=0;
								break;	
							}
						}
						if(iflag == 0){
							continue;
						}
						for(var iCnt3=iCnt - 1; iCnt3>=0; iCnt3--){
							if((SrchKeylist[iCnt].SrchKeyIndex < SrchKeylist[iCnt3].SrchKeyIndex) && ((SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) > (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
								SrchKeylist[iCnt3].SrchKeyIndex = datatmp.length;
								SrchKeylist[iCnt3].DataLength = 0;
								ihit--;
							}
						}
						ihit++;
					}
		
					for(iCnt=0; iCnt<strsplittmp.length - 1; iCnt++){
						for (var iCnt2=1; iCnt2<strsplittmp.length; iCnt2++){
							if(SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt2].SrchKeyIndex){
								var SrchKeyIndextemp = SrchKeylist[iCnt].SrchKeyIndex;
								var DataLengthtemp = SrchKeylist[iCnt].DataLength;
								SrchKeylist[iCnt].SrchKeyIndex = SrchKeylist[iCnt2].SrchKeyIndex;
								SrchKeylist[iCnt].DataLength = SrchKeylist[iCnt2].DataLength;
								SrchKeylist[iCnt2].SrchKeyIndex = SrchKeyIndextemp;
								SrchKeylist[iCnt2].DataLength = DataLengthtemp;
							}
						}
					}

					document.write("<DIV class=\"result\">" + srchnamesArray[q].substring(0, SrchKeylist[0].SrchKeyIndex));
					for(iCnt=0; iCnt<ihit; iCnt++){
						if(iCnt < (ihit - 1)){
							document.write("<font color=\"red\">" + srchnamesArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchnamesArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, SrchKeylist[iCnt + 1].SrchKeyIndex));
						} else {
							document.write("<font color=\"red\">" + srchnamesArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchnamesArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, srchnamesArray[q].length));
						}
					}
				
					document.write("</DIV>");
					
				} else {
					document.write("<DIV class=\"result\">" + srchnamesArray[q] + "</DIV>");
				}
			}
		}
		newDst=srchdescArray[q].toLowerCase();
		for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
			var strSearch = strsplittmp[iCnt];
			iIndex = newDst.indexOf(strSearch);
			if (searchWay == 1){ //AND
				if(iIndex == -1){
					break;
				}
			} else { //OR
				if(iIndex != -1){
					break;
				}
			}
		}
		if(iIndex != -1){
			
			var datatmp = srchdescArray[q].toLowerCase();
			var ihit = 0;
			for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
				var strSearch = strsplittmp[iCnt];
				if(datatmp.indexOf(strSearch) == -1){
					SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
					SrchKeylist[iCnt].DataLength = 0;
					continue;
				}
				SrchKeylist[iCnt].SrchKeyIndex = datatmp.indexOf(strSearch);
				SrchKeylist[iCnt].DataLength = strSearch.length;
				var iflag=1;
				for(var iCnt3=0; iCnt3<iCnt; iCnt3++){
					if((SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt3].SrchKeyIndex) && (SrchKeylist[iCnt].SrchKeyIndex < (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
						SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
						SrchKeylist[iCnt].DataLength = 0;
						iflag=0;
						break;	
					}
				}
				if(iflag == 0){
					continue;
				}
				for(var iCnt3=iCnt - 1; iCnt3>=0; iCnt3--){
					if((SrchKeylist[iCnt].SrchKeyIndex < SrchKeylist[iCnt3].SrchKeyIndex) && ((SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) > (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
						SrchKeylist[iCnt3].SrchKeyIndex = datatmp.length;
						SrchKeylist[iCnt3].DataLength = 0;
						ihit--;
					}
				}
				ihit++;
			}

			for(iCnt=0; iCnt<strsplittmp.length - 1; iCnt++){
				for (var iCnt2=1; iCnt2<strsplittmp.length; iCnt2++){
					if(SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt2].SrchKeyIndex){
						var SrchKeyIndextemp = SrchKeylist[iCnt].SrchKeyIndex;
						var DataLengthtemp = SrchKeylist[iCnt].DataLength;
						SrchKeylist[iCnt].SrchKeyIndex = SrchKeylist[iCnt2].SrchKeyIndex;
						SrchKeylist[iCnt].DataLength = SrchKeylist[iCnt2].DataLength;
						SrchKeylist[iCnt2].SrchKeyIndex = SrchKeyIndextemp;
						SrchKeylist[iCnt2].DataLength = DataLengthtemp;
					}
				}
			}

			document.write("<DIV class=\"resultlink\"><A href=\"javascript:goMain(\'" + srchurlsArray[q] + "\')\">" + srchdescArray[q].substring(0, SrchKeylist[0].SrchKeyIndex));
			for(iCnt=0; iCnt<ihit; iCnt++){

				if(iCnt < (ihit - 1)){
					document.write("<font color=\"red\">" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, SrchKeylist[iCnt + 1].SrchKeyIndex));
				} else {
					document.write("<font color=\"red\">" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, srchdescArray[q].length));
				}
			}
			document.write("</A></DIV>");
			
		} else {
			document.write("<DIV class=\"resultlink\"><A href=\"javascript:goMain(\'" + srchurlsArray[q] + "\')\">" + srchdescArray[q] + "</A></DIV>");
		}
	}


	document.writeln("");
	document.writeln("<!-- KeyWord End -->");

	document.writeln("<P>");	
	document.writeln("<DIV class=\"body\">");
	document.writeln("Если вы не нашли того, что искали, обратитесь к Советам по поиску</DIV>");
	document.writeln("<DIV class=\"resultlink\">");
	document.write("<A href=\"javascript:goMain(\'sch.htm\')\">Советы по поиску</A></DIV>");

	document.writeln("</TD>");
	document.writeln("</TR>");
	document.writeln("</TABLE>");
	document.writeln("</CENTER>");
	document.writeln("</P>");
	document.writeln("<TABLE width=\"100%\" cellSpacing=0 cellPadding=5 border=0 bgcolor=\"#03030F\">");
	document.writeln("<TBODY>");
	document.writeln("<TR vAlign=\"top\">");
	document.writeln("<TD><IMG src=\"files/20.gif\"></TD>");
	document.writeln("</TR>");

	document.writeln("</TBODY>");
	document.writeln("</TABLE>");

	document.writeln("</BODY>");
	document.writeln("</HTML>");

	document.close();
}



var linksize=0

namesArray = new makeArray(linksize);
urlsArray = new makeArray(linksize);
descArray = new makeArray(linksize);


var arraycount=0

arraycount += 1
	
namesArray[arraycount] = "CD/DVD"
urlsArray[arraycount] = "paper_4.htm#S-00600-00400-00300"
descArray[arraycount] = "загрузка"
	
arraycount += 1
	
namesArray[arraycount] = "CD/DVD"
urlsArray[arraycount] = "basic_3.htm#S-00600-00400-00100"
descArray[arraycount] = "область печати"
	
arraycount += 1
	
namesArray[arraycount] = "CD/DVD"
urlsArray[arraycount] = "spec_5.htm#S-01400-00500-00100-00100"
descArray[arraycount] = "область печати"
	
arraycount += 1
	
namesArray[arraycount] = "CD/DVD"
urlsArray[arraycount] = "basic_3.htm#S-00600-00400"
descArray[arraycount] = "печать"
	
arraycount += 1
	
namesArray[arraycount] = "CD/DVD"
urlsArray[arraycount] = "basic_3.htm#S-00600-00400-00500"
descArray[arraycount] = "печать в Mac OS X"
	
arraycount += 1
	
namesArray[arraycount] = "CD/DVD"
urlsArray[arraycount] = "basic_3.htm#S-00600-00400-00400"
descArray[arraycount] = "печать в Windows"
	
arraycount += 1
	
namesArray[arraycount] = "CD/DVD"
urlsArray[arraycount] = "app_7.htm#S-00300-01000"
descArray[arraycount] = "ПО"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "app_8.htm#S-00300-01300"
descArray[arraycount] = "E-mail, прикрепление изображений"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "safe.htm#S-01500-00100-00700"
descArray[arraycount] = "Energy Star"
	
arraycount += 1
	
namesArray[arraycount] = "EPSON"
urlsArray[arraycount] = "app_8.htm#S-00300-01300"
descArray[arraycount] = "Attach to e-mail"
	
arraycount += 1
	
namesArray[arraycount] = "EPSON"
urlsArray[arraycount] = "app_4.htm#S-00300-00500"
descArray[arraycount] = "Creativity Suite"
	
arraycount += 1
	
namesArray[arraycount] = "EPSON"
urlsArray[arraycount] = "app_11.htm#S-00300-01900-00300"
descArray[arraycount] = "Creativity Suite"
	
arraycount += 1
	
namesArray[arraycount] = "EPSON"
urlsArray[arraycount] = "app_6.htm#S-00300-00800"
descArray[arraycount] = "Easy Photo Print"
	
arraycount += 1
	
namesArray[arraycount] = "EPSON"
urlsArray[arraycount] = "app_5.htm#S-00300-00600"
descArray[arraycount] = "File Manager"
	
arraycount += 1
	
namesArray[arraycount] = "EPSON"
urlsArray[arraycount] = "basic_3.htm#S-00600-00400-00200"
descArray[arraycount] = "Print CD"
	
arraycount += 1
	
namesArray[arraycount] = "EPSON"
urlsArray[arraycount] = "app_7.htm#S-00300-01000"
descArray[arraycount] = "Print CD"
	
arraycount += 1
	
namesArray[arraycount] = "EPSON"
urlsArray[arraycount] = "trble_2.htm#S-01200-00500-00100-00200"
descArray[arraycount] = "Spool Manager"
	
arraycount += 1
	
namesArray[arraycount] = "EPSON"
urlsArray[arraycount] = "app_9.htm#S-00300-01700"
descArray[arraycount] = "Web-To-Page"
	
arraycount += 1
	
namesArray[arraycount] = "EPSON"
urlsArray[arraycount] = "paper_1.htm#S-00400-00100"
descArray[arraycount] = "бумага"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "spec_3.htm#S-01400-00300-00100"
descArray[arraycount] = "Exif Print"
	
arraycount += 1
	
namesArray[arraycount] = "Mac OS X"
urlsArray[arraycount] = "trble_2.htm#S-01200-00500-00200"
descArray[arraycount] = "проверка состояния устройства"
	
arraycount += 1
	
namesArray[arraycount] = "Mac OS X"
urlsArray[arraycount] = "app_2.htm#S-00300-00300-00200"
descArray[arraycount] = "доступ к драйверу принтера"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "spec_3.htm#S-01400-00300-00200"
descArray[arraycount] = "PRINT Image Matching"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "trble_7.htm#S-01200-01000-00200"
descArray[arraycount] = "Speed & Progress (Скорость и ход печати), Windows"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "trble_2.htm#S-01200-00500-00100-00200"
descArray[arraycount] = "Spool Manager"
	
arraycount += 1
	
namesArray[arraycount] = "Status Monitor"
urlsArray[arraycount] = "trble_2.htm#S-01200-00500-00200-00100"
descArray[arraycount] = "Mac OS X"
	
arraycount += 1
	
namesArray[arraycount] = "Status Monitor"
urlsArray[arraycount] = "trble_2.htm#S-01200-00500-00100-00300"
descArray[arraycount] = "Windows"
	
arraycount += 1
	
namesArray[arraycount] = "USB"
urlsArray[arraycount] = "spec_1.htm#S-01400-00100-00100"
descArray[arraycount] = "разъем"
	
arraycount += 1
	
namesArray[arraycount] = "Web"
urlsArray[arraycount] = "app_9.htm#S-00300-01700"
descArray[arraycount] = "печать страниц"
	
arraycount += 1
	
namesArray[arraycount] = "Web-To-Page"
urlsArray[arraycount] = "basic_5.htm#S-00600-00600-00200"
descArray[arraycount] = "использование"
	
arraycount += 1
	
namesArray[arraycount] = "Web-To-Page"
urlsArray[arraycount] = "app_9.htm#S-00300-01700"
descArray[arraycount] = "описание"
	
arraycount += 1
	
namesArray[arraycount] = "Windows"
urlsArray[arraycount] = "trble_2.htm#S-01200-00500-00100-00300"
descArray[arraycount] = "status monitor"
	
arraycount += 1
	
namesArray[arraycount] = "Windows"
urlsArray[arraycount] = "app_2.htm#S-00300-00300-00100"
descArray[arraycount] = "доступ к драйверу принтера"
	
arraycount += 1
	
namesArray[arraycount] = "Windows"
urlsArray[arraycount] = "trble_2.htm#S-01200-00500-00100"
descArray[arraycount] = "проверка состояния устройства"
	
arraycount += 1
	
namesArray[arraycount] = "Windows"
urlsArray[arraycount] = "trble_2.htm#S-01200-00500-00100"
descArray[arraycount] = "управление заданиями печати"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "spec_1.htm#S-01400-00100-00100"
descArray[arraycount] = "Боковые направляющие"
	
arraycount += 1
	
namesArray[arraycount] = "Бумага"
urlsArray[arraycount] = "paper_5.htm#S-00400-00500"
descArray[arraycount] = "выбор типа"
	
arraycount += 1
	
namesArray[arraycount] = "Бумага"
urlsArray[arraycount] = "paper_1.htm#S-00400-00100-00100"
descArray[arraycount] = "емкость лотка"
	
arraycount += 1
	
namesArray[arraycount] = "Бумага"
urlsArray[arraycount] = "paper_2.htm#S-00400-00200"
descArray[arraycount] = "загрузка"
	
arraycount += 1
	
namesArray[arraycount] = "Бумага"
urlsArray[arraycount] = "trble_5.htm#S-01200-00800-00300"
descArray[arraycount] = "замятие"
	
arraycount += 1
	
namesArray[arraycount] = "Бумага"
urlsArray[arraycount] = "spec_5.htm#S-01400-00500-00100-00100"
descArray[arraycount] = "область печати"
	
arraycount += 1
	
namesArray[arraycount] = "Бумага"
urlsArray[arraycount] = "basic_2.htm#S-00600-00300-00100"
descArray[arraycount] = "печать без полей"
	
arraycount += 1
	
namesArray[arraycount] = "Бумага"
urlsArray[arraycount] = "spec_1.htm#S-01400-00100-00100"
descArray[arraycount] = "подставка"
	
arraycount += 1
	
namesArray[arraycount] = "Бумага"
urlsArray[arraycount] = "trble_5.htm#S-01200-00800"
descArray[arraycount] = "проблемы с подачей"
	
arraycount += 1
	
namesArray[arraycount] = "Бумага"
urlsArray[arraycount] = "trble_5.htm#S-01200-00800-00500"
descArray[arraycount] = "смятие"
	
arraycount += 1
	
namesArray[arraycount] = "Бумага"
urlsArray[arraycount] = "paper_1.htm#S-00400-00100"
descArray[arraycount] = "специальная Epson"
	
arraycount += 1
	
namesArray[arraycount] = "Бумага"
urlsArray[arraycount] = "spec_5.htm#S-01400-00500-00100"
descArray[arraycount] = "характеристики"
	
arraycount += 1
	
namesArray[arraycount] = "Водяные знаки"
urlsArray[arraycount] = "vari_6.htm#S-00500-00600"
descArray[arraycount] = "печать"
	
arraycount += 1
	
namesArray[arraycount] = "Водяные знаки"
urlsArray[arraycount] = "vari_6.htm#S-00500-00600-00100"
descArray[arraycount] = "печать в Windows"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "trble_3.htm#S-01200-00600-00100"
descArray[arraycount] = "Горизонтальные полосы"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "vari_2.htm#S-00500-00200"
descArray[arraycount] = "Двусторонняя печать"
	
arraycount += 1
	
namesArray[arraycount] = "Двусторонняя печать"
urlsArray[arraycount] = "vari_2.htm#S-00500-00200-00100"
descArray[arraycount] = "Windows"
	
arraycount += 1
	
namesArray[arraycount] = "Документы"
urlsArray[arraycount] = "basic_4.htm#S-00600-00500-00300"
descArray[arraycount] = "Настройки печати в Mac OS X"
	
arraycount += 1
	
namesArray[arraycount] = "Документы"
urlsArray[arraycount] = "basic_4.htm#S-00600-00500-00200"
descArray[arraycount] = "Настройки печати в Windows"
	
arraycount += 1
	
namesArray[arraycount] = "Документы"
urlsArray[arraycount] = "basic_4.htm#S-00600-00500"
descArray[arraycount] = "печать"
	
arraycount += 1
	
namesArray[arraycount] = "Драйвер"
urlsArray[arraycount] = "app_11.htm#S-00300-01900"
descArray[arraycount] = "удаление"
	
arraycount += 1
	
namesArray[arraycount] = "Драйвер печати"
urlsArray[arraycount] = "app_3.htm#S-00300-00400"
descArray[arraycount] = "справка"
	
arraycount += 1
	
namesArray[arraycount] = "Драйвер принтера"
urlsArray[arraycount] = "app_2.htm#S-00300-00300-00200"
descArray[arraycount] = "доступ в Mac OS X"
	
arraycount += 1
	
namesArray[arraycount] = "Драйвер принтера"
urlsArray[arraycount] = "app_2.htm#S-00300-00300-00100"
descArray[arraycount] = "доступ в Windows"
	
arraycount += 1
	
namesArray[arraycount] = "Загрузка"
urlsArray[arraycount] = "paper_4.htm#S-00600-00400-00300"
descArray[arraycount] = "CD/DVD"
	
arraycount += 1
	
namesArray[arraycount] = "Загрузка"
urlsArray[arraycount] = "paper_1.htm#S-00400-00100-00100"
descArray[arraycount] = "бумага"
	
arraycount += 1
	
namesArray[arraycount] = "Загрузка"
urlsArray[arraycount] = "paper_2.htm#S-00400-00200"
descArray[arraycount] = "бумага"
	
arraycount += 1
	
namesArray[arraycount] = "Загрузка"
urlsArray[arraycount] = "paper_3.htm#S-00400-00300"
descArray[arraycount] = "конверты"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "ink_3.htm#S-00800-00400"
descArray[arraycount] = "Замена чернильных картриджей"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "trble_4.htm#S-01200-00700-00300"
descArray[arraycount] = "Зеркальное изображение"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "vari_3.htm#S-00500-00300"
descArray[arraycount] = "Изменение размера страницы"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "trble_2.htm#S-01200-00500-00100-00100"
descArray[arraycount] = "Индикатор выполнения"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "spec_1.htm#S-01400-00100-00200-00200"
descArray[arraycount] = "Индикаторы"
	
arraycount += 1
	
namesArray[arraycount] = "Индикаторы"
urlsArray[arraycount] = "trble_6.htm#S-01200-00900-00400"
descArray[arraycount] = "мигают"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "trble_1.htm#S-01200-00400-00100"
descArray[arraycount] = "Индикаторы ошибок"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "app_3.htm#S-00300-00400"
descArray[arraycount] = "Интерактивное Справочное руководство"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "spec_5.htm#S-01400-00500-00900"
descArray[arraycount] = "Интерфейсные кабели"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "safe.htm#S-01500-00100"
descArray[arraycount] = "Информация о безопасности"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "trble_4.htm#S-01200-00700-00100"
descArray[arraycount] = "Искаженные символы"
	
arraycount += 1
	
namesArray[arraycount] = "Кабель"
urlsArray[arraycount] = "spec_1.htm#S-01400-00100-00100"
descArray[arraycount] = "разъем"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "maint_3.htm#S-00900-00300"
descArray[arraycount] = "Калибровка печатающей головки"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "trble_3.htm#S-01200-00600"
descArray[arraycount] = "Качеством печати, улучшение"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "spec_1.htm#S-01400-00100-00200-00100"
descArray[arraycount] = "Кнопки"
	
arraycount += 1
	
namesArray[arraycount] = "Компакт-диск"
urlsArray[arraycount] = "basic_3.htm#S-00600-00400-00100"
descArray[arraycount] = "область печати"
	
arraycount += 1
	
namesArray[arraycount] = "Компакт-диск"
urlsArray[arraycount] = "spec_5.htm#S-01400-00500-00100-00100"
descArray[arraycount] = "область печати"
	
arraycount += 1
	
namesArray[arraycount] = "Компакт-диск"
urlsArray[arraycount] = "basic_3.htm#S-00600-00400"
descArray[arraycount] = "печать"
	
arraycount += 1
	
namesArray[arraycount] = "Компакт-диск"
urlsArray[arraycount] = "basic_3.htm#S-00600-00400-00500"
descArray[arraycount] = "печать в Mac OS X"
	
arraycount += 1
	
namesArray[arraycount] = "Компакт-диск"
urlsArray[arraycount] = "basic_3.htm#S-00600-00400-00400"
descArray[arraycount] = "печать в Windows"
	
arraycount += 1
	
namesArray[arraycount] = "Конверты"
urlsArray[arraycount] = "paper_3.htm#S-00400-00300"
descArray[arraycount] = "загрузка"
	
arraycount += 1
	
namesArray[arraycount] = "Конверты"
urlsArray[arraycount] = "basic_6.htm#S-00600-00800-00300"
descArray[arraycount] = "настройки печати в Mac OS X"
	
arraycount += 1
	
namesArray[arraycount] = "Конверты"
urlsArray[arraycount] = "basic_6.htm#S-00600-00800-00200"
descArray[arraycount] = "настройки печати в Windows"
	
arraycount += 1
	
namesArray[arraycount] = "Конверты"
urlsArray[arraycount] = "spec_5.htm#S-01400-00500-00100-00100"
descArray[arraycount] = "область печати"
	
arraycount += 1
	
namesArray[arraycount] = "Конверты"
urlsArray[arraycount] = "basic_6.htm#S-00600-00800"
descArray[arraycount] = "печать"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "spec_1.htm#S-01400-00100-00100"
descArray[arraycount] = "Крышка отсека для картриджей"
	
arraycount += 1
	
namesArray[arraycount] = "Настройки печати"
urlsArray[arraycount] = "app_2.htm#S-00300-00300-00200"
descArray[arraycount] = "в Mac OS X"
	
arraycount += 1
	
namesArray[arraycount] = "Настройки печати"
urlsArray[arraycount] = "app_2.htm#S-00300-00300-00100"
descArray[arraycount] = "в Windows"
	
arraycount += 1
	
namesArray[arraycount] = "Настройки печати"
urlsArray[arraycount] = "app_3.htm#S-00300-00400"
descArray[arraycount] = "справка"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "trble_4.htm#S-01200-00700-00100"
descArray[arraycount] = "Неправильные символы"
	
arraycount += 1
	
namesArray[arraycount] = "Несколько страниц на листе"
urlsArray[arraycount] = "vari_4.htm#S-00500-00400"
descArray[arraycount] = "печать"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "trble_3.htm#S-01200-00600-00200"
descArray[arraycount] = "Несовпадение"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "custo_2.htm#S-77700-00200-00010"
descArray[arraycount] = "Обращение в службу поддержки"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "basic_8.htm#S-00600-00900"
descArray[arraycount] = "Отмена печати"
	
arraycount += 1
	
namesArray[arraycount] = "Очистка"
urlsArray[arraycount] = "maint_4.htm#S-00900-00400"
descArray[arraycount] = "принтер"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "spec_1.htm#S-01400-00100-00200-00200"
descArray[arraycount] = "Панель управления"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "spec_1.htm#S-01400-00100-00100"
descArray[arraycount] = "Панель управления"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "maint_5.htm#S-00900-00500"
descArray[arraycount] = "Перевозка принтера"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "spec_1.htm#S-01400-00100-00100"
descArray[arraycount] = "Передний лоток"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "spec_1.htm#S-01400-00100-00100"
descArray[arraycount] = "Передняя крышка"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "spec_1.htm#S-01400-00100-00100"
descArray[arraycount] = "Печатающая головка"
	
arraycount += 1
	
namesArray[arraycount] = "Печатающая головка"
urlsArray[arraycount] = "maint_3.htm#S-00900-00300"
descArray[arraycount] = "калибровка"
	
arraycount += 1
	
namesArray[arraycount] = "Печатающая головка"
urlsArray[arraycount] = "maint_1.htm#S-00900-00100"
descArray[arraycount] = "проверка дюз"
	
arraycount += 1
	
namesArray[arraycount] = "Печатающая головка"
urlsArray[arraycount] = "maint_2.htm#S-00900-00200"
descArray[arraycount] = "прочистка"
	
arraycount += 1
	
namesArray[arraycount] = "Печать"
urlsArray[arraycount] = "app_9.htm#S-00300-01700"
descArray[arraycount] = "web-страницы"
	
arraycount += 1
	
namesArray[arraycount] = "Печать"
urlsArray[arraycount] = "vari_6.htm#S-00500-00600"
descArray[arraycount] = "водяные знаки"
	
arraycount += 1
	
namesArray[arraycount] = "Печать"
urlsArray[arraycount] = "vari_2.htm#S-00500-00200"
descArray[arraycount] = "двусторонняя"
	
arraycount += 1
	
namesArray[arraycount] = "Печать"
urlsArray[arraycount] = "basic_6.htm#S-00600-00800"
descArray[arraycount] = "конверты"
	
arraycount += 1
	
namesArray[arraycount] = "Печать"
urlsArray[arraycount] = "basic_8.htm#S-00600-00900"
descArray[arraycount] = "отмена"
	
arraycount += 1
	
namesArray[arraycount] = "Печать"
urlsArray[arraycount] = "vari_5.htm#S-00500-00500"
descArray[arraycount] = "плакаты"
	
arraycount += 1
	
namesArray[arraycount] = "Печать"
urlsArray[arraycount] = "vari_3.htm#S-00500-00300"
descArray[arraycount] = "по размеру страницы"
	
arraycount += 1
	
namesArray[arraycount] = "Печать"
urlsArray[arraycount] = "basic_4.htm#S-00600-00500"
descArray[arraycount] = "текст"
	
arraycount += 1
	
namesArray[arraycount] = "Печать без полей"
urlsArray[arraycount] = "basic_2.htm#S-00600-00300-00400-00200"
descArray[arraycount] = "настройки печати в Mac OS X"
	
arraycount += 1
	
namesArray[arraycount] = "Печать без полей"
urlsArray[arraycount] = "basic_2.htm#S-00600-00300-00400-00100"
descArray[arraycount] = "настройки печати в Windows"
	
arraycount += 1
	
namesArray[arraycount] = "Печать без полей"
urlsArray[arraycount] = "basic_2.htm#S-00600-00300-00100"
descArray[arraycount] = "рекомендуемая бумага"
	
arraycount += 1
	
namesArray[arraycount] = "Печать буклетов"
urlsArray[arraycount] = "vari_2.htm#S-00500-00200-00300"
descArray[arraycount] = "Windows"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "vari_4.htm#S-00500-00400"
descArray[arraycount] = "Печать нескольких страниц на листе"
	
arraycount += 1
	
namesArray[arraycount] = "Печать плакатов"
urlsArray[arraycount] = "vari_5.htm#S-00500-00500-00100"
descArray[arraycount] = "Windows"
	
arraycount += 1
	
namesArray[arraycount] = "Печать плакатов"
urlsArray[arraycount] = "vari_5.htm#S-00500-00500-00300"
descArray[arraycount] = "соединение страниц"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "vari_3.htm#S-00500-00300"
descArray[arraycount] = "Печать по размеру страницы"
	
arraycount += 1
	
namesArray[arraycount] = "Печать по сети"
urlsArray[arraycount] = "how_3.htm#S-01000-00300"
descArray[arraycount] = "в Mac OS X"
	
arraycount += 1
	
namesArray[arraycount] = "Печать по сети"
urlsArray[arraycount] = "how_2.htm#S-01000-00200"
descArray[arraycount] = "в Windows Me и 98"
	
arraycount += 1
	
namesArray[arraycount] = "Печать по сети"
urlsArray[arraycount] = "how_1.htm#S-01000-00100"
descArray[arraycount] = "в Windows XP и 2000"
	
arraycount += 1
	
namesArray[arraycount] = "Плакаты"
urlsArray[arraycount] = "vari_5.htm#S-00500-00500"
descArray[arraycount] = "печать"
	
arraycount += 1
	
namesArray[arraycount] = "Плакаты"
urlsArray[arraycount] = "vari_5.htm#S-00500-00500-00300"
descArray[arraycount] = "соединение страниц"
	
arraycount += 1
	
namesArray[arraycount] = "ПО"
urlsArray[arraycount] = "app_11.htm#S-00300-01900"
descArray[arraycount] = "удаление"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "spec_1.htm#S-01400-00100-00100"
descArray[arraycount] = "Податчик бумаги"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "trble_3.htm#S-01200-00600-00100"
descArray[arraycount] = "Полосы"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "trble_3.htm#S-01200-00600-00200"
descArray[arraycount] = "Полосы"
	
arraycount += 1
	
namesArray[arraycount] = "Поля"
urlsArray[arraycount] = "trble_4.htm#S-01200-00700-00200"
descArray[arraycount] = "проблемы"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "spec_1.htm#S-01400-00100-00100"
descArray[arraycount] = "Порт EXT/IF (USB)"
	
arraycount += 1
	
namesArray[arraycount] = "Принтер"
urlsArray[arraycount] = "spec_1.htm#S-01400-00100-00200-00100"
descArray[arraycount] = "кнопки"
	
arraycount += 1
	
namesArray[arraycount] = "Принтер"
urlsArray[arraycount] = "spec_1.htm#S-01400-00100-00100"
descArray[arraycount] = "крышка"
	
arraycount += 1
	
namesArray[arraycount] = "Принтер"
urlsArray[arraycount] = "maint_4.htm#S-00900-00400"
descArray[arraycount] = "очистка"
	
arraycount += 1
	
namesArray[arraycount] = "Принтер"
urlsArray[arraycount] = "trble_1.htm#S-01200-00400-00300"
descArray[arraycount] = "проверка работоспособности"
	
arraycount += 1
	
namesArray[arraycount] = "Принтер"
urlsArray[arraycount] = "trble_2.htm#S-01200-00500"
descArray[arraycount] = "проверка состояния"
	
arraycount += 1
	
namesArray[arraycount] = "Принтер"
urlsArray[arraycount] = "maint_5.htm#S-00900-00500"
descArray[arraycount] = "транспортировка"
	
arraycount += 1
	
namesArray[arraycount] = "Проблемы"
urlsArray[arraycount] = "trble_1.htm#S-01200-00400"
descArray[arraycount] = "диагностирование"
	
arraycount += 1
	
namesArray[arraycount] = "Проблемы"
urlsArray[arraycount] = "trble_5.htm#S-01200-00800-00300"
descArray[arraycount] = "замятие бумаги"
	
arraycount += 1
	
namesArray[arraycount] = "Проблемы"
urlsArray[arraycount] = "trble_4.htm#S-01200-00700-00300"
descArray[arraycount] = "зеркальное изображение"
	
arraycount += 1
	
namesArray[arraycount] = "Проблемы"
urlsArray[arraycount] = "trble_4.htm#S-01200-00700-00100"
descArray[arraycount] = "искаженные символы"
	
arraycount += 1
	
namesArray[arraycount] = "Проблемы"
urlsArray[arraycount] = "trble_4.htm#S-01200-00700-00100"
descArray[arraycount] = "неправильные символы"
	
arraycount += 1
	
namesArray[arraycount] = "Проблемы"
urlsArray[arraycount] = "trble_3.htm#S-01200-00600-00300"
descArray[arraycount] = "неправильные цвета"
	
arraycount += 1
	
namesArray[arraycount] = "Проблемы"
urlsArray[arraycount] = "trble_5.htm#S-01200-00800"
descArray[arraycount] = "подача бумаги"
	
arraycount += 1
	
namesArray[arraycount] = "Проблемы"
urlsArray[arraycount] = "trble_3.htm#S-01200-00600-00100"
descArray[arraycount] = "полосы"
	
arraycount += 1
	
namesArray[arraycount] = "Проблемы"
urlsArray[arraycount] = "trble_3.htm#S-01200-00600-00200"
descArray[arraycount] = "полосы"
	
arraycount += 1
	
namesArray[arraycount] = "Проблемы"
urlsArray[arraycount] = "trble_4.htm#S-01200-00700-00200"
descArray[arraycount] = "поля"
	
arraycount += 1
	
namesArray[arraycount] = "Проблемы"
urlsArray[arraycount] = "trble_6.htm#S-01200-00900"
descArray[arraycount] = "принтер не печатает"
	
arraycount += 1
	
namesArray[arraycount] = "Проблемы"
urlsArray[arraycount] = "trble_4.htm#S-01200-00700-00400"
descArray[arraycount] = "пустые страницы"
	
arraycount += 1
	
namesArray[arraycount] = "Проблемы"
urlsArray[arraycount] = "trble_3.htm#S-01200-00600-00400"
descArray[arraycount] = "расплывчатый отпечаток"
	
arraycount += 1
	
namesArray[arraycount] = "Проблемы"
urlsArray[arraycount] = "trble_4.htm#S-01200-00700-00600"
descArray[arraycount] = "скорость печати"
	
arraycount += 1
	
namesArray[arraycount] = "Проблемы"
urlsArray[arraycount] = "trble_4.htm#S-01200-00700-00500"
descArray[arraycount] = "смазанный отпечаток"
	
arraycount += 1
	
namesArray[arraycount] = "Проблемы"
urlsArray[arraycount] = "trble_3.htm#S-01200-00600-00400"
descArray[arraycount] = "смазанный отпечаток"
	
arraycount += 1
	
namesArray[arraycount] = "Проблемы, решение"
urlsArray[arraycount] = "custo_2.htm#S-77700-00200-00010"
descArray[arraycount] = "обращение в службу поддержки"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "maint_1.htm#S-00900-00100"
descArray[arraycount] = "Проверка дюз"
	
arraycount += 1
	
namesArray[arraycount] = "Проверка дюз"
urlsArray[arraycount] = "maint_1.htm#S-00900-00100-00200"
descArray[arraycount] = "Mac OS X"
	
arraycount += 1
	
namesArray[arraycount] = "Проверка дюз"
urlsArray[arraycount] = "maint_1.htm#S-00900-00100-00100"
descArray[arraycount] = "Windows"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "trble_1.htm#S-01200-00400-00300"
descArray[arraycount] = "Проверка работоспособности принтера"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "maint_2.htm#S-00900-00200"
descArray[arraycount] = "Прочистка печатающей головки"
	
arraycount += 1
	
namesArray[arraycount] = "Прочистка печатающей головки"
urlsArray[arraycount] = "maint_2.htm#S-00900-00200-00500"
descArray[arraycount] = "Mac OS X"
	
arraycount += 1
	
namesArray[arraycount] = "Прочистка печатающей головки"
urlsArray[arraycount] = "maint_2.htm#S-00900-00200-00400"
descArray[arraycount] = "Windows"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "trble_4.htm#S-01200-00700-00400"
descArray[arraycount] = "Пустые страницы"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "trble_3.htm#S-01200-00600-00400"
descArray[arraycount] = "Расплывчатый отпечаток"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "app_11.htm#S-00300-01900-00200"
descArray[arraycount] = "Руководство пользователя, удаление"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "spec_1.htm#S-01400-00100-00100"
descArray[arraycount] = "Рычаг лотка для бумаги"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "trble_4.htm#S-01200-00700-00600"
descArray[arraycount] = "Скорость, увеличение"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "trble_7.htm#S-01200-01000"
descArray[arraycount] = "Скорость, увеличение"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "trble_7.htm#S-01200-01000-00200"
descArray[arraycount] = "Скорость и ход печати, Windows"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "trble_4.htm#S-01200-00700-00600"
descArray[arraycount] = "Скорость печати, увеличение"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "trble_7.htm#S-01200-01000"
descArray[arraycount] = "Скорость печати, увеличение"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "custo_2.htm#S-77700-00200-00010"
descArray[arraycount] = "Служба поддержки, обращение"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "trble_4.htm#S-01200-00700-00500"
descArray[arraycount] = "Смазанный отпечаток"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "trble_3.htm#S-01200-00600-00400"
descArray[arraycount] = "Смазанный отпечаток"
	
arraycount += 1
	
namesArray[arraycount] = "Справка"
urlsArray[arraycount] = "custo_2.htm#S-77700-00200-00010"
descArray[arraycount] = "Epson"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "app_3.htm#S-00300-00400"
descArray[arraycount] = "Справка по настройкам печати"
	
arraycount += 1
	
namesArray[arraycount] = "Текст"
urlsArray[arraycount] = "basic_4.htm#S-00600-00500-00300"
descArray[arraycount] = "Настройки для печати документов в Mac OS X"
	
arraycount += 1
	
namesArray[arraycount] = "Текст"
urlsArray[arraycount] = "basic_4.htm#S-00600-00500-00200"
descArray[arraycount] = "Настройки для печати документов в Windows"
	
arraycount += 1
	
namesArray[arraycount] = "Текст"
urlsArray[arraycount] = "basic_4.htm#S-00600-00500"
descArray[arraycount] = "печать документов"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "custo_1.htm#S-77700-00100"
descArray[arraycount] = "Техническая поддержка"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "paper_5.htm#S-00400-00500"
descArray[arraycount] = "Тип носителя, выбор"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "maint_5.htm#S-00900-00500"
descArray[arraycount] = "Транспортировка принтера"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "spec_4.htm#S-01400-00400"
descArray[arraycount] = "Требования к системе"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "vari_3.htm#S-00500-00300"
descArray[arraycount] = "Увеличение размера страницы"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "spec_1.htm#S-01400-00100-00100"
descArray[arraycount] = "Удлинитель переднего лотка"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "vari_3.htm#S-00500-00300"
descArray[arraycount] = "Уменьшение размера страницы"
	
arraycount += 1
	
namesArray[arraycount] = "Управление заданиями печати"
urlsArray[arraycount] = "trble_2.htm#S-01200-00500-00100"
descArray[arraycount] = "Windows"
	
arraycount += 1
	
namesArray[arraycount] = "Фотографии"
urlsArray[arraycount] = "app_6.htm#S-00300-00800"
descArray[arraycount] = "ПО"
	
arraycount += 1
	
namesArray[arraycount] = "Фотографии"
urlsArray[arraycount] = "app_8.htm#S-00300-01300"
descArray[arraycount] = "прикрепление к электронному письму"
	
arraycount += 1
	
namesArray[arraycount] = "Характеристики"
urlsArray[arraycount] = "spec_5.htm#S-01400-00500-00100"
descArray[arraycount] = "бумага"
	
arraycount += 1
	
namesArray[arraycount] = "Характеристики"
urlsArray[arraycount] = "spec_5.htm#S-01400-00500-00500"
descArray[arraycount] = "механические"
	
arraycount += 1
	
namesArray[arraycount] = "Характеристики"
urlsArray[arraycount] = "spec_5.htm#S-01400-00500-00800"
descArray[arraycount] = "стандарты и допуски"
	
arraycount += 1
	
namesArray[arraycount] = "Характеристики"
urlsArray[arraycount] = "spec_5.htm#S-01400-00500-00800"
descArray[arraycount] = "стандарты и допуски"
	
arraycount += 1
	
namesArray[arraycount] = "Характеристики"
urlsArray[arraycount] = "spec_2.htm#S-01400-00200-00200"
descArray[arraycount] = "чернильные картриджи"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "spec_5.htm#S-01400-00500-00100-00100"
descArray[arraycount] = "Характеристики области печати"
	
arraycount += 1
	
namesArray[arraycount] = "Цвет"
urlsArray[arraycount] = "trble_3.htm#S-01200-00600-00300"
descArray[arraycount] = "проблемы"
	
arraycount += 1
	
namesArray[arraycount] = "Чернила"
urlsArray[arraycount] = "ink_1.htm#S-00800-00100-00200"
descArray[arraycount] = "проверка чернильных картриджей в Mac OS X"
	
arraycount += 1
	
namesArray[arraycount] = "Чернила"
urlsArray[arraycount] = "ink_1.htm#S-00800-00100-00100"
descArray[arraycount] = "проверка чернильных картриджей в Windows"
	
arraycount += 1
	
namesArray[arraycount] = "Чернильные картриджи"
urlsArray[arraycount] = "ink_4.htm#S-00800-00500"
descArray[arraycount] = "замена заканчивающихся"
	
arraycount += 1
	
namesArray[arraycount] = "Чернильные картриджи"
urlsArray[arraycount] = "ink_3.htm#S-00800-00400"
descArray[arraycount] = "замена израсходованных"
	
arraycount += 1
	
namesArray[arraycount] = "Чернильные картриджи"
urlsArray[arraycount] = "spec_1.htm#S-01400-00100-00100"
descArray[arraycount] = "крышка отсека"
	
arraycount += 1
	
namesArray[arraycount] = "Чернильные картриджи"
urlsArray[arraycount] = "spec_2.htm#S-01400-00200-00200"
descArray[arraycount] = "номера продуктов"
	

linksize = arraycount;



// ----end data -------

// final stuff
// the main program ---

jsi = new makeLinks(linksize);
document.write("<title>Search</title><body bgcolor=white>");

	